みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

windows7 について教えてください。

通常Macを使っていましたが、諸事情があって3年ぶりにWindowsをネットに接続しました。

すると、アップデートの案内があり、指示に従うとInternet explorer 9 にバージョンアップした
らしいのですが(このあたりが自分でも確信できません)

今度は

windows Internet explorer 9

最新のInternetexplorerの取得
Internet explorer 9(プレリリース版)はサポートが終了したため
windows update からセキュリティ更新プログラムを入手することはできません。

と表示されます。
最新バージョンの取得をクリックし
https://support.microsoft.com/ja-jp/help/17621/internet-explorer-downloads#!/ja-jp/help/17621/internet-explorer-downloads に接続し

windows7 Internet explorer11のダウンロード(64bit)をクリック
『実行または保存しますか?』に『実行』
『次のプログラムにこのコンピューターへの変更を許可しますか?』『はい』

すると
オペレーティングシステムがサポートされていません
このバージョンのInternetexplorer のセットアップでは
ご使用のwindowsはサポートされていません。
ご使用のwindowsオペレーティングシステム向けに開発されたバージョンの
Internet explorer を
https://support.microsoft.com/ja-jp/help/18520/download-internet-explorer-11-offline-installer#!/ja-jp/help/18520/download-internet-explorer-11-offline-installer からダウンロードしてください。

 と表示されるので
 
https://support.microsoft.com/ja-jp/help/18520/download-internet-explorer-11-offline-installer#!/ja-jp/help/18520/download-internet-explorer-11-offline-installer

に接続し

Internet Explorer 11 (オフライン インストーラー) をダウンロードする

日本語 windows 7 sp164bit

『次にプログラムにこのコンピューターへの変更を許可しますか?』『はい』

すると

オペレーティングシステムがサポートされていません
このバージョンのInternetexplorer のセットアップでは
ご使用のwindowsはサポートされていません。
ご使用のwindowsオペレーティングシステム向けに開発されたバージョンの
Internet explorer を
https://support.microsoft.com/ja-jp/help/18520/download-internet-explorer-11-offline-installer#!/ja-jp/help/18520/download-internet-explorer-11-offline-installer からダウンロードしてください。

 と表示され堂々巡りが続きます。

いろいろ検索しましたが、どうしても解決せずに困っています。

どなたか対処法をご存知の方、教えてください。
よろしくお願いします。

投稿日時 - 2016-12-26 15:38:32

QNo.9273347

すぐに回答ほしいです

質問者が選んだベストアンサー

Windows 7 は64ビット版ですか?
32ビット版なら、Internet Explorer 11 32ビット版ダウンロードしてインストール

Windows 7 はSP1 に更新してありますか?
Internet Explorer 11 のシステム要件は、SP1 が条件です。まず、SP1 に更新してからInternet Explorer 11 をインストールします。

投稿日時 - 2016-12-26 16:13:56

補足

SP1ですか?
なにもしていません。
調べてやってみます!

投稿日時 - 2016-12-26 16:26:24

お礼

ありがとうございました!
SP1をインストールて、先ほど完了出来ました。
助かりました。
ほんとうにありがとうございました。

投稿日時 - 2016-12-26 23:00:49

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

ANo.3

OSはVISTAでしょうか。VISTAではIE10までだと思います。IE11は入りません。
Firefoxが対応しているようなので検討してみてください。
https://www.mozilla.jp/firefox/4.0/system-requirements/

投稿日時 - 2016-12-26 16:24:50

補足

あの・・・今更なのですがOSとはなんでしょうか?
すみません。
NECのwindows7てことまでしかわかりません・・・

投稿日時 - 2016-12-26 16:55:45

お礼

ありがとうございました!無事にインストール出来ました。

投稿日時 - 2016-12-26 23:03:43

ANo.1

こんにちは
WindowsOSのバージョンは何ですか?

投稿日時 - 2016-12-26 15:49:29

補足

windows7です。よろしくお願いします。

投稿日時 - 2016-12-26 16:26:31

お礼

ありがとうございました。無事にインストールできました。

投稿日時 - 2016-12-26 22:59:18